<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Instant problem detection]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p07.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[The SG System III features Digital Signal Processing (DSP), which increase the speed, accuracy, and flexibility of each line card allowing the processing of a greater number of reporting formats. This feature also enhances the receiver's capability to process weak or noisy signals caused by TELCO network interference.]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[The SG System III features Digital Signal Processing which increases the speed, accuracy, and flexibility of each line card allowing the processing of a greater number of reporting formats. This feature also enhances the receiver's capability to process weak or noisy signals caused by TELCO network interference. <br> <br>]]></P1>
		</Content>

  </Contents>